.menu_bar {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
	text-transform: uppercase;
	font-variant: normal;
	text-decoration: none;
}
.Sub_Menu_Bar {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #FFFFFF;
	text-align: center;
	vertical-align: middle;
}

.Bodytext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #333333;
	text-align: left;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
	vertical-align: text-top;
	white-space: normal;
}
